Ähnliche Themen

Übersicht FAQs
Nur mehr ein Textfenster, wie erstelle ich den Haupttext? PDF Drucken E-Mail

In Joomlaversionen ab 1.5 gibt es nur mehr ein Textfenster zum Erstellen und bearbeiten von Artikeln. Um jetzt einen Artikel in 2 Teile (früher Introtext und Haupttext) zu teilen, wird an der gewünschten Textposition mittels des Buttons 'Weiterlesen' ein Codeteil eingesetzt welcher bei der Ansicht im Frontend zu einem 'Weiterlesen ...' Link umgesetzt wird.

Im Bearbeitungsmodus wird dieser Codeteil als rote, strichlierte Linie dargestellt. Texte die so erstellt werden sind auch voll Rückwärtskompatibel.

Dieser Code wird durch das neue Plugin 'Weiterlesen' ermöglicht welches aktiviert sein muß.

Zuletzt aktualisiert am Montag, 09. Februar 2009 um 21:27 Uhr
 
Meine MySQL Datenbank unterstützt UTF-8 nicht - habe ich ein Problem? PDF Drucken E-Mail

Generell nicht. MySQL-Versionen kleiner als 4.1 bieten keine Unterstützung für UTF-8 an. Daher enthält Joomla! 1.5 einen 'Kompatibiltätsmodus' und kann auch auf älteren MySQL-Datenbanken betrieben werden.

Während der Installierung überprüft der Installer automatisch auch diese Einstellung und setzt die richtigen Einstellungen für die Datenbank.

Hinweis: es wird jedoch empfohlen Webspace bei einem Anbieter (Provider, Hoster) zu verwenden welcher UTF-8 anbietet!

Zuletzt aktualisiert am Sonntag, 15. Februar 2009 um 20:18 Uhr
 
Was ist erforderlich um Joomla! zu betreiben? PDF Drucken E-Mail

Joomla! benötigt vor allem PHP welches auf vielen Platformen läuft. Dazu einen Webserver - hier wird Apache bevorzugt, jedoch kann auch der MS-IIS verwendet werden (dazu sind dann weitere Einstellungen von PHP und MySQL erforderlich). Zuletzt wird auch noch eine Datenbank benötigt, aktuell wird nur MySQL unterstützt.

Die Minimumanforderungen sind:
  • Apache 1.x oder 2.x (empfohlen wird Apache 2.x)
  • PHP 4.3 oder höher (empfohlen wird PHP 5.x)
  • MySQL 3.23 oder höher (empfohlen wird MySQL 5.x)
Für weitere Details und aktuelle Anforderung mehr unter Joomla! Technische Anforderungen.
Zuletzt aktualisiert am Montag, 09. Februar 2009 um 17:10 Uhr
 
Wie wird Joomla! 1.5 installiert? PDF Drucken E-Mail

Joomla! 1.5 zu installieren ist sehr einfach. Einzige Voraussetzungen dafür ist eine Webseite bzw. Platz auf einem Webserver und ein Webbrowser.

Nach dem Downloaden der aktuellen Joomla! Version von joomla.org werden die Daten lokal entpackt, auf den Webspace mittels FTP kopiert. Danach über den Browser die Installation aufrufen welche die erforderlichen Checks automatisch vornimmt und durch den weiteren Installationsvorgang führt.

Weitere Details über die Installation ist in der Installationshilfe auf der Joomla! Hilfeseite zu finden.

Zuletzt aktualisiert am Montag, 09. Februar 2009 um 16:49 Uhr
 
Grund der Kollation während der Installierung PDF Drucken E-Mail

Die Option Kollation während der Installierung legt die zukünftige Reihenfolge der Datenbankeinträge fest. Datenbankeinträge in Sprachen welche Sonderzeichen verwenden (z.B. Deutsch) werden daraufhin richtig sortiert.

Sollte die Kollation nicht bekannt sein, sollte 'utf-8_general_ci' verwendet werden. Sollte die eigene Sprache nicht angeführt sein ist auch diese Einstellung anzuwenden.

Zuletzt aktualisiert am Montag, 09. Februar 2009 um 18:21 Uhr
 
<< Start < Zurück 1 2 3 4 5 6 Weiter > Ende >>

Seite 3 von 6